package com.smugmugsoftware.airconcalc.advanced;

import android.content.Context;

public interface LocaleFragmentInterface {
	
	public void getLocaleData(double[] data, String[] returnList);
	public void returnFromConfirmDialog(int dialogType, int type, long id);
	public void cancelScreen();
}
